Simon Rönnqvist said the following on 12/12/2008 04:29 AM:
>    Hi!
> 
> It seems like we have different problems. Passenger *does* recognize  
> my gems. I've tried Radiant from a gem and that works. And the error  
> message is different if I haven't included the reference to my own gem  
> directory in envirenment.rb, now it just complains that version 3.0.4  
> got loaded first. I use Dreamhost PS, so that might affect the  
> situation.

Yes, that would!  Completely different.  You have a dedicated VM.
-- 
Education is a better safeguard of liberty than a standing army.
    --Edward Everett
_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to